X
Tap here to go to the mobile version of the site.

Fóram Tacaíochta

Cuireadh an snáithe seo sa chartlann. Cuir ceist nua má tá cabhair uait.

Firefox and mozrepl

Postáilte

Mozrepl is necessary in order to use the password manager, Keepass. It has always worked up through FF12. However, when I upgraded to FF 14, mozrepl would no longer start. I had to go back to FF 12. Any thoughts on this would be appreciated.

Mozrepl is necessary in order to use the password manager, Keepass. It has always worked up through FF12. However, when I upgraded to FF 14, mozrepl would no longer start. I had to go back to FF 12. Any thoughts on this would be appreciated.

Tuilleadh mionsonraí faoin chóras

Feidhmchlár

  • User Agent: Mozilla/5.0 (Windows NT 6.1; WOW64; rv:12.0) Gecko/20100101 Firefox/12.0

Tuilleadh Eolais

ideato 893 réiteach 6250 freagra

The version (1.1) seems compatible with latest firefox !

https://addons.mozilla.org/en-us/firefox/addon/mozrepl/

try write a review to developer.


thank you

The version (1.1) seems compatible with latest firefox ! https://addons.mozilla.org/en-us/firefox/addon/mozrepl/ try write a review to developer. thank you

Úinéir na ceiste

I tried version 1.1, but it only seems to work on earlier versions of firefox, not on the latest firefox. It won't start on the latest firefox.

Thank you

I tried version 1.1, but it only seems to work on earlier versions of firefox, not on the latest firefox. It won't start on the latest firefox. Thank you
ideato 893 réiteach 6250 freagra

probably mozrepl is incompatible with firefox 14.0.1

found : https://groups.google.com/forum/?fromgroups#!topic/mozlab/0di8CRKCfUE


thanks again

probably mozrepl is '''incompatible''' with firefox 14.0.1 found : https://groups.google.com/forum/?fromgroups#!topic/mozlab/0di8CRKCfUE thanks again